mirage-http

AuthorsAnil Madhavapeddy and Thomas Gazagnaire
Homepagehttps://github.com/mirage/mirage-http
Issue Trackerhttps://github.com/mirage/mirage-http/issues/
Maintaineranil@recoil.org
Dependencies
&cohttp>= 0.16.0&0.18.0
lwt>= 2.4.3
mirage-conduit>= 2.2.0
mirage-types-lwt>= 2.0.0&3.0.0
ocamlbuild
ocamlfind
sexplib113.01.00
tcpip<= 2.5.0
Availableocaml-version >= "4.00.0"
PublishedJun 11, 2015
Source [http] https://github.com/mirage/mirage-http/archive/v2.3.0.tar.gz
d1968e5bc5aea254b93dc77dc8d79007
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/mirage-http/mirage-http.2.3.0/opam

MirageOS HTTP client and server driver

Necessary for
git
&>= 1.5.2
1.10.0
git-mirage
mirage-git
mirage-www
>= 1.1.0
Optional for
git
&>= 1.5.0
1.10.0